﻿<?xml version="1.0" encoding="utf-8"?>
<html class="task" MadCap:sourceDocument="C:\Users\priyanka.nair\Desktop\10Dec-latest\JC Updates for GC\JC Updates for GC\Chapter 6-Configuring EIC\A-Global configurations\Global-Configurations-for-Release-v2020-x.htm" xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head>
        <link href="../Resources/TableStyles/Nested-Table.css" rel="stylesheet" MadCap:stylesheetType="table" /><title>Global Configurations for Release v2020.x</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1><a name="top"></a>Global Configurations for Release v2020.x</h1>
        <p>This section describes the configurations added in Release v2020.X releases. You can configure the following parameters for your application from the Global Configurations page. </p>
        <p>To open the Global Configurations page:</p>
        <ol>
            <li>
                <p>Click <strong>Apps &gt; Admin</strong>.</p>
            </li>
            <li>
                <p>Click <strong>Menu &gt; Configuration &gt; Global Configurations</strong>.</p>
            </li>
            <li>
                <p>Select the required category from the drop-down list.</p>
            </li>
        </ol>
        <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
            <ul>
                <li>
                    <p class="note">These <strong>Global Configurations</strong> parameters are available from Release v2020.0 onwards. </p>
                </li>
                <li>
                    <p class="note">Details of global configuration parameters prior to Release v2020.0 are available in <MadCap:xref href="Global-Configurations-Available-from-Release-V5-5-or-Later.htm#top">Global Configurations Available from Release V5.5 or Later</MadCap:xref>.</p>
                </li>
                <li>
                    <p class="note">Details of global configuration parameters prior to Release v5.5 are available in <MadCap:xref href="Global-Configurations-for-v54x.htm#top">Global Configurations for v5.4.x</MadCap:xref>.</p>
                </li>
            </ul>
        </div>
        <p>The following categories include the configuration updates for Release v2020.x.</p>
        <ul>
            <li>
                <p>
                    <MadCap:xref href="#Request">Request </MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="#Preferen">Preferences</MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="#Organiza">Organization</MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="#MISC">MISC</MadCap:xref>
                </p>
            </li>
        </ul>
        <h2 id="GlobalConfigurationsforReleasev2020.x-Request"><a name="Request"></a>Request </h2>
        <p>The <strong>Global&#160;Configurations</strong> page for <strong>ARS Request</strong>&#160;allows you to manage the&#160;display&#160;of fields, controls,&#160;and notifications in the ARS module.&#160;If you are a&#160;user with administrator privileges who wants to configure the ARS configuration settings, use this page to control the request, display, and approval flows of any request submitted through ARS.&#160;</p>
        <p class="note" style="font-size: 15px;">Before raising requests in ARS, you must configure the settings described in this document.</p>
        <p>
            <img src="../Resources/Images/Global Configurations page.png" style="border-left-style: solid;border-left-width: 1px;border-left-color: ;border-right-style: solid;border-right-width: 1px;border-right-color: ;border-top-style: solid;border-top-width: 1px;border-top-color: ;border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: ;width: 700px;height: auto;" />
        </p>
        <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
            <ul>
                <li>
                    <p class="note">These <strong>Global Configurations</strong> parameters for <strong>Request</strong> are available from Release v2020.0 onwards. </p>
                </li>
                <li>
                    <p class="note">Details of ARS Request configuration parameters prior to Release v2020.0 are available in <MadCap:xref href="ARS-Request-Configurations.htm#top">ARS Request Configurations</MadCap:xref>.</p>
                </li>
                <li>
                    <p class="note">Details of ARS Request configuration parameters prior to Release v5.5 are available in <MadCap:xref href="Global-Configurations-for-v54x.htm#top">Global Configurations for v5.4.x</MadCap:xref>.</p>
                </li>
            </ul>
        </div>
        <p>The <strong>Global Configurations</strong> page for requests consists of the following parameters:</p>
        <div class="table-wrap">
            <table class="TableStyle-Nested-Table" style="width: 100%;mc-table-style: url('../Resources/TableStyles/Nested-Table.css');" cellspacing="0">
                <col style="width: 249.0px;" class="TableStyle-Nested-Table-Column-Column1" />
                <col style="width: 511.0px;" class="TableStyle-Nested-Table-Column-Column1" />
                <thead>
                    <tr class="TableStyle-Nested-Table-Head-Header1">
                        <th class="TableStyle-Nested-Table-HeadE-Column1-Header1">Configuration Parameter</th>
                        <th class="TableStyle-Nested-Table-HeadD-Column1-Header1">Description</th>
                    </tr>
                </thead>
                <tbody>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text"><strong>Settings</strong>
                            </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Default View in Request Approval Details(Available from Release v2020.1.1 onwards) </p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select this parameter to define the default view of the <strong>Request Approval </strong>details page for users. You can display the page in the following views:</p>
                            <ul>
                                <li>
                                    <p><strong>List View: </strong>Displays the page in a list view, which is the default view. This view provides scroll options to show the request access details.</p>
                                </li>
                                <li>
                                    <p><strong>Card View: </strong>Displays the page in a card view. This view provides carousel options to show the request access details.</p>
                                </li>
                            </ul>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Show Basic Insights</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select this parameter to display basic insights in the&#160;<strong>Request Approvals&#160;</strong>details page, using which an approver can easily determine SOD violations caused by the requested items, and also understand the risk and criticality level of the requested items.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Risk Level</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">When&#160;<strong>Basic Insights</strong>&#160;is enabled, you can select the risk level to calculate and display the number of such risky items in the requested items. These details are displayed under&#160;<strong>Basic Insights</strong>&#160;in the <strong>Request Approval </strong>details page for end-users. For example, if you select&#160;<strong>Medium</strong>&#160;as&#160;<strong>Risk Level</strong>, all the items in the request with&#160;<strong>Medium</strong>,&#160;<strong>High</strong>, and&#160;<strong>Very High</strong>&#160;risk are evaluated to calculate the count of risky items. You can select the following risk level to display under&#160;<strong>Basic Insights</strong>:</p>
                            <ul>
                                <li>
                                    <p class="table-text">Very Low</p>
                                </li>
                                <li>
                                    <p class="table-text">Low</p>
                                </li>
                                <li>
                                    <p class="table-text">Medium</p>
                                </li>
                                <li>
                                    <p class="table-text">High</p>
                                </li>
                                <li>
                                    <p class="table-text">Very High</p>
                                </li>
                            </ul>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Criticality Level</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">When&#160;<strong>Basic Insights</strong>&#160;is enabled, you can select the criticality level to calculate and display the number of such critical items (as Risky Items) in the requested items. These details are displayed under&#160;<strong>Basic Insights</strong>&#160;in the <strong>Request Approval </strong>details page for end-users. You can select the following criticality level to display under&#160;<strong>Basic Insights</strong>:</p>
                            <ul>
                                <li>
                                    <p class="table-text">Very Low</p>
                                </li>
                                <li>
                                    <p class="table-text">Low</p>
                                </li>
                                <li>
                                    <p class="table-text">Medium</p>
                                </li>
                                <li>
                                    <p class="table-text">High</p>
                                </li>
                                <li>
                                    <p class="table-text">Very High</p>
                                </li>
                            </ul>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">SOD Level</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">When Basic Insights in enabled, you can select the SOD level to calculate and display the number of such violation items in the requested items. These details are displayed under&#160;<strong>Basic Insights</strong>&#160;in the <strong>Request Approval </strong>details page for end-users. You can select the following SOD level to display under&#160;<strong>Basic Insights</strong>:</p>
                            <ul>
                                <li>
                                    <p class="table-text">Very Low</p>
                                </li>
                                <li>
                                    <p class="table-text">Low</p>
                                </li>
                                <li>
                                    <p class="table-text">Medium</p>
                                </li>
                                <li>
                                    <p class="table-text">High</p>
                                </li>
                                <li>
                                    <p class="table-text">Very High</p>
                                </li>
                            </ul>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Tag Search Field for Endpoints<br />(Available from Release v2020.1 onwards)</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Define a Custom Property field to use for searching endpoints and application collections using the tag-based search in the Request New Access page.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Tag Search Field for Entitlements<br />(Available from Release v2020.1 onwards)</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Define a Custom Property field to use for searching entitlements matching the entitlement values present in endpoints, enterprise roles, or endpoints and enterprise roles in application collections using the tag-based search in the Request New Access page.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Tag Search Field for Enterprise Roles<br />(Available from Release v2020.1 onwards)</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Define the Custom Property field to use for searching enterprise roles using the tag-based search in the Request New Access page.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Disable Attachment in Request<br />(Available from Release v2020.1 onwards)</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select this parameter to disable adding attachments in requests.</p>
                            <div class="important">
                                <p class="note">When this option is selected, the “<strong>Add Attachment Mandatory</strong>” configuration is automatically disabled. To make attachments mandatory, deselect this configuration.</p>
                            </div>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Request History / Approval List search User attributes</p>
                            <p class="table-text">(Available from Release v2021.0 onwards)</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select this parameter to choose user attributes that you want to display in the Advanced Filter options dialog of Request Approvals and Request History pages. This enables end-users to filter the requests by Requestor and Requested For fields based on the user attributes displayed on these pages.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Show Archive</p>
                            <p class="table-text">(Available from Release v2021.0 onwards)</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select this parameter to display show archives in the&#160;<strong>Request History&#160;</strong>list page, using which a user can view or hide the archived requests.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Disable time selection for time bound entitlements/roles during requests<br />(Available from Release v2021.0 onwards)</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select this parameter to disable manual time selection after selecting the date for time-bound entitlements and roles in the request form. Time is automatically selected based on start and end time of the days selected. </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text"><strong>ARS NEW UI</strong>
                            </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Show Smart Review</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select this parameter to display the Smart Review option for approvers on the <strong>Request Approval </strong>details page. The approvers can use this option to approve the request items marked with a safe risk level in a single click.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Group By</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Define the type of applications to group together in the <strong>Request Access </strong>page. Applications can be grouped into the following categories:</p>
                            <ul>
                                <li>
                                    <p class="table-text">Connection Type</p>
                                </li>
                                <li>
                                    <p class="table-text">Application Type</p>
                                </li>
                                <li>
                                    <p class="table-text">Custom Property</p>
                                </li>
                            </ul>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text"><strong>APPROVAL</strong>
                            </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Approval for Inactive Users get redirected to</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select this parameter to add the owner type to assign the request approvals if a user or all users in a user group configured in the workflow for Access, Manager, Managers Manager, Custom Assignment, Resource Owner, Owners Manager or SOD Owner approvals are inactive.<br />To redirect an approval when an approver is inactive, click <strong>Select User</strong> and select one of the following owner types from the popup:</p>
                            <ul>
                                <li>
                                    <p><strong>User:</strong> Use this option to redirect a request approval to specific users. The request approval is redirected to active users from the selected users. If all the selected users are inactive, then the request approval is redirected to active users assigned with the <strong>Role_Admin </strong>SAV role.<br />After selecting the users, click <strong>Submit</strong>.</p>
                                </li>
                                <li>
                                    <p><strong>User Group:</strong> Use this option to redirect a request approval to a specific user group. The request approval is redirected to active users in the selected user group. If all the users in the selected user group are inactive, then the request approval will be redirected to active users assigned with the <strong>ROLE_ADMIN </strong>SAV role.<br />After selecting the user groups, click <strong>Submit</strong>.</p>
                                    <ul>
                                        <li>
                                            <p><strong>SAV Roles: </strong>Use this option to redirect a request approval to users assigned with a specific SAV role. The request approval is redirected to the active users assigned with the selected SAV role. If all the users assigned with the selected SAV role are inactive, then the request approval is redirected to active users assigned with the <strong>ROLE_ADMIN </strong>SAV role.<br />After selecting the SAV role, click <strong>Submit</strong>.</p>
                                        </li>
                                    </ul>
                                </li>
                            </ul>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text"><strong>SETTINGS (NEW EXPERIENCE)</strong>
                            </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Use Enhanced Application Catalog</p>
                            <p class="table-text">(Available from Release v2021.0 onwards) </p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Use this parameter to define whether to use the Elastic-based search or the database-based search to list the applications for requesting access using <strong>Request Access for Self </strong>and <strong>Request Access for Others</strong> tiles. </p>
                            <ul>
                                <li>
                                    <p><strong>Yes:</strong> Use this option to use enhanced application catalog (Elastic catalog based search) for listing applications. This is the default setting.</p>
                                </li>
                                <li>
                                    <p><strong>No:</strong> Use this option to use the database-based search for listing applications.</p>
                                </li>
                            </ul>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Endpoints to Evaluate SOD</p>
                            <p class="table-text">(Available from Release v2021.0 onwards)</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Use this parameter if you want to show the SOD evaluation only for a specific set of applications. Select one or more endpoints for whom you want to show the SOD evaluation. The SOD evaluation is shown for all applications if no endpoints are selected.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text"><strong>SERVICE ACCOUNT</strong>
                            </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyB-Column1-Body1">
                            <p class="table-text">Show Service Account Display Name<br />(Available from Release v2021.0 onwards)</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyA-Column1-Body1">
                            <p class="table-text">Select this parameter to display the Service Account Display Name if display name is available, in Manage Service Account. If the Service Account Display Name is not available then the Service Account Name is displayed. </p>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
        <h2 id="GlobalConfigurationsforReleasev2020.x-Preferences"><a name="Preferen"></a>Preferences</h2>
        <p>Saviynt Enterprise Identity Cloud (EIC) provides global configurations to change the display of some of the general&#160;menu options allowing users to set a personalized view of the user interface. The <strong>Global Configurations</strong> page for <strong>Preferences</strong> provides these general settings to add options and reposition them based on your interest. This section helps you understand the configuration of these general settings in the EIC&#160;application.</p>
        <p>The <strong>Global Configurations</strong> page for <strong>Preferences</strong> consists of the following parameters:</p>
        <div class="table-wrap">
            <table class="TableStyle-Nested-Table" style="width: 100%;mc-table-style: url('../Resources/TableStyles/Nested-Table.css');" cellspacing="0">
                <col style="width: 248.0px;" class="TableStyle-Nested-Table-Column-Column1" />
                <col style="width: 510.0px;" class="TableStyle-Nested-Table-Column-Column1" />
                <thead>
                    <tr class="TableStyle-Nested-Table-Head-Header1">
                        <th class="TableStyle-Nested-Table-HeadE-Column1-Header1">Configuration Parameter</th>
                        <th class="TableStyle-Nested-Table-HeadD-Column1-Header1">Description</th>
                    </tr>
                </thead>
                <tbody>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Show Approval Confidence</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select this parameter to display Approval Confidence in the access request submission page.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Show Approval and Fullfilment ETA</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select this parameter to display <strong>Estimated Time To Approval</strong> and <strong>Estimated Time To Fullfilment </strong>in the access request submission page, using which the user can see the estimated time for getting his requested items approve and completed.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Enable Feature Based Authorization</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select this parameter to display the Feature Access tab which lists the features that are accessible to all SAV Roles.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text"><strong>NOTIFICATIONS</strong>
                            </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Upload Files</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select this parameter to display the ‘<strong>Upload Files</strong>’ icon in the top navigation page of EIC. The ‘<strong>Upload Files</strong>’ icon is used in conjunction with the new upload framework implemented to validate the upload data using the background job. Clicking the ‘<strong>Upload Files</strong>’ icon displays the <strong>Uploaded Reports </strong>that indicate the status of the upload.   </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text"><strong>FEATURES</strong>
                            </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Enable Upload Framework (Beta)</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select this parameter to use the new upload framework that performs the bulk-user upload from ARS or role upload processes using a background job. The new upload framework enables performance fine-tuning when uploading huge data for roles or bulk users and provides a summary of upload performed. In addition, using Upload Reports, you can view the status of the upload. You will see the ‘<strong>Run Now</strong>’ option instead of <strong>Preview</strong> in the Bulk-user upload request if you have selected the ‘<strong>Enable Upload Framework (Beta)</strong>’ option.</p>
                            <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
                                <p class="note">To use the upload framework for any other uploads, it requires changes to the background job.  </p>
                            </div>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyB-Column1-Body1">
                            <p class="table-text">Enable Refactored Role Association Uploads (Beta)</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyA-Column1-Body1">
                            <p class="table-text">Select this parameter to use the improved refactored code implemented for Roles upload. The newly refactored roles code enables a seamless upload of roles with huge data without any errors. It no longer results in a hung state and additionally displays the status of upload too. For the ‘<strong>Enable Refactored Role Association Uploads (Beta)</strong>’ selection to come into effect, you must also select the ‘<strong>Enable Upload Framework (Beta)</strong>’ option mentioned above too. </p>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
        <h2 id="GlobalConfigurationsforReleasev2020.x-Organization"><a name="Organiza"></a>Organization</h2>
        <p>The new Global Configuration parameters are added to specify the class name and method name where the custom validation JAR logic is defined. To enable validation for organizations created using UI, bulk upload, or API, specify the following values in <strong>Admin &gt; Global Configuration &gt; Organization </strong>parameter.</p>
        <div class="table-wrap">
            <table class="TableStyle-Nested-Table" style="width: 100%;mc-table-style: url('../Resources/TableStyles/Nested-Table.css');" cellspacing="0">
                <col style="width: 187.0px;" class="TableStyle-Nested-Table-Column-Column1" />
                <col style="width: 573.0px;" class="TableStyle-Nested-Table-Column-Column1" />
                <thead>
                    <tr class="TableStyle-Nested-Table-Head-Header1">
                        <th class="TableStyle-Nested-Table-HeadE-Column1-Header1">Validation Configurations for Onboarding Organization</th>
                        <th class="TableStyle-Nested-Table-HeadD-Column1-Header1">Description</th>
                    </tr>
                </thead>
                <tbody>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Organization Bulk Upload Validation External Class</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify the external class name for validating the organizations uploaded to EIC from the Admin or ARS module.</p>
                            <p class="table-text">The class name for organizations created via Bulk: <span class="attr">com.saviynt.custom.OrganizationBulkProcessor.OrganizationBulkProcessor</span></p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Organization Bulk Upload Validation External Method</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify the external method name under the corresponding class for validating the organization uploaded to EIC from the Admin or ARS module.</p>
                            <p class="table-text">The method name for organizations created via Bulk: <span class="attr">bulkProcessOranization</span></p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Organization Validation External Class</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify the external class name for validating the organizations created using <strong>UI </strong>or <strong>API</strong>.</p>
                            <p class="table-text">The class name for organizations created via UI/API: <span class="attr">com.saviynt.custom.OrganizationBulkProcessor.OrganizationBulkProcessor</span></p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Organization Validation External Method</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify the external method name under the corresponding class for validating the organizations created using <strong>UI </strong>or <strong>API</strong>.</p>
                            <p class="table-text">The method name for organizations created via UI/API: <span class="attr">processOrganization</span></p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Organization Task Assignment Group</p>
                            <p class="table-text">(Available from Release v2021.0 onwards)</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the user group for which all the organization tasks must be assigned. The users who are part of the selected user group will be able to view all organization tasks. If this field is not configured, then the tasks will be assigned to the administrator. </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyB-Column1-Body1">
                            <p class="table-text">Show User Fields within Organization</p>
                            <p class="table-text">(Available from Release v2022.0 onwards)</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyA-Column1-Body1">
                            <p class="table-text">Specify the user fields that must be displayed for the organization owners.</p>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
        <h2 id="GlobalConfigurationsforReleasev2020.x-MISC"><a name="MISC"></a>MISC</h2>
        <p>Use this tab to manage configuration parameters for the Job Role Matrix available within the <strong>Role </strong>tab. The configuration parameters specified in the <strong>Misc </strong>configurations tab are required for displaying suitable recommendations and confidence. </p>
        <p>The <strong>Global Configurations</strong> page for Misc consists of the following parameters: </p>
        <p>From release v2021.0 onwards, Job Rule Matrix (JRM) is renamed to Peer Access Analytics (PAA). Also, the section <strong>JRM </strong>is renamed to <strong>Recommendations</strong>. </p>
        <table class="TableStyle-Nested-Table" style="width: 100%;mc-table-style: url('../Resources/TableStyles/Nested-Table.css');" cellspacing="0">
            <col style="width: 249.0px;" class="TableStyle-Nested-Table-Column-Column1" />
            <col style="width: 511.0px;" class="TableStyle-Nested-Table-Column-Column1" />
            <thead>
                <tr class="TableStyle-Nested-Table-Head-Header1">
                    <th class="TableStyle-Nested-Table-HeadE-Column1-Header1">Configuration Parameter</th>
                    <th class="TableStyle-Nested-Table-HeadD-Column1-Header1">Description</th>
                </tr>
            </thead>
            <tbody>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                        <p class="table-text"><strong>JRM</strong>
                        </p>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                        <p class="table-text">Show Confidence</p>
                    </td>
                    <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                        <p class="table-text">Turn on this parameter to display the confidence percentage in Job Rule Matrix (JRM) Rules page.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                        <p class="table-text">Confidence For Recommendations</p>
                    </td>
                    <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                        <p class="table-text">Used to specify a numeric percentage value upper limit for confidence recommendations, based on which you want to filter and view recommendations. For example, specifying a percentage value of 90, provides more recommendations and specifying a percentage value of 5, gives less recommendations.&#160;</p>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                        <p class="table-text">Show Recommendations</p>
                    </td>
                    <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                        <p class="table-text">Show Recommendations parameter enables displaying or hiding<span class="inline-comment-marker"> JRM</span> Recommendations (in Step 2 of ARS request) and Approval Confidence and a thumb icon (in Step 3 of ARS request). Following different options can be configured for Show Recommendations.&#160;</p>
                        <ul>
                            <li>
                                <p><strong>JRM</strong>: Select this option&#160;to enable and display the recommendations filter in Step 2 of ARS request and display the Approval Confidence and thumb icon in Step 3 of ARS request.</p>
                            </li>
                            <li>
                                <p><strong>OFF</strong>: Select OFF if you want to disable and hide the recommendations filter in Step 2 of ARS request and also hide the Approval Confidence and thumb icon in Step 3 of ARS request.</p>
                            </li>
                        </ul>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                        <p class="table-text"><strong>CAMPAIGN</strong>
                        </p>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                        <p class="table-text">Comments on Locking Campaign</p>
                    </td>
                    <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                        <p class="table-text">Use this field to enable or disable the comments pop-up dialog box when you lock the campaign.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                        <p class="table-text">Campaign Pre Config Json</p>
                    </td>
                    <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specify the JSON containing the pre-defined campaign configuration values which can be used to create a new campaign.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                        <p class="table-text"><strong>TEAMS  </strong>
                        </p>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                        <p class="table-text">Define Team Query</p>
                    </td>
                    <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specify the query to define a set of users to be displayed under the <strong>Team Members </strong>tab in <strong>Manage Access for Others</strong> tile.<br /><strong>Example:</strong> Use the below query to display the users reporting to the logged in users' manager.</p>
                        <p class="table-text"><span class="attr">a.manager=${users.id}</span>
                        </p>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                        <p class="table-text">Define Recent Joiners Query</p>
                    </td>
                    <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specify the query to define users who recently joined your team. This query will be used to populate the recent <strong>Joiners</strong> on the <strong>My Teams</strong> section on the modern experience <strong>Home</strong> page.</p>
                        <p class="table-text">Example: Use the below query to display two recent joiners reporting to the logged in users' manager.</p>
                        <p class="table-text"><span class="attr">a.manager=${users.id} order by a.username asc limit 2</span>
                        </p>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                        <p class="table-text">Define Recent Movers Query</p>
                    </td>
                    <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specify the query to define users who has recently moved from your team. This query will be used to populate the recent <strong>Movers</strong> on the <strong>My Teams</strong> section on the modern experience <strong>Home</strong> page.</p>
                        <p class="table-text">Example:Use the below query to display three recent users reporting to the logged in users' manager who has moved from the team.</p>
                        <p class="table-text"><span class="attr">a.manager=${users.id} order by a.username desc limit 3</span>
                        </p>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                        <p class="table-text">Define Recent Leavers Query</p>
                    </td>
                    <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specify the query to define users who has recently left your team. This query will be used to populate the recent <strong>Leavers</strong> on the <strong>My Teams</strong> section on the modern experience <strong>Home</strong> page.</p>
                        <p class="table-text">Example: Use the below query to display three recent users reporting to the logged in users' manager who has left the team.</p>
                        <p class="table-text"><span class="attr">a.manager=${users.id} order by a.username desc limit 3</span>
                        </p>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                        <p class="table-text"><strong>TRANSPORT</strong>
                        </p>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                        <p class="table-text">Transport Request Workflow</p>
                    </td>
                    <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                        <p class="table-text">Select the workflow to be used for approvals for importing package via transport or performing an online transfer of the package to other environment. </p>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td class="TableStyle-Nested-Table-BodyB-Column1-Body1">
                        <p class="table-text">Select Environment Name</p>
                    </td>
                    <td class="TableStyle-Nested-Table-BodyA-Column1-Body1">
                        <p class="table-text">Specify the target environment details where you want the package to be transfered. This can be used if you want to transfer the package online instead of exporting it. You can add multiple target environments and select one of them while transferring the package.</p>
                    </td>
                </tr>
            </tbody>
        </table>
    </body>
</html>